progress-bar {
    .progress-outer {
        width: 96%;
        margin: 3% 2%;
        padding: 3px;
        text-align: center;
        font-size: 1.1rem;
        font-weight: 800;
        letter-spacing: 0.8px;
        background-color: #f4f4f4;
        border: 1px solid #dcdcdc;
        color: $white;
        border-radius: 20px;
    }
 
    .progress-inner {
        min-width: 10%;
        white-space: nowrap;
        overflow: hidden;
        padding: 5px;
        border-radius: 20px;
        background-color: $theme-color-2;
    }
}
